Nagios Core CVE-2017-14312 Local Privilege Escalation Vulnerability

Bugtraq ID: 100881
Class: Input Validation Error
CVE: CVE-2017-14312
Remote: No
Local: Yes
Published: Sep 11 2017 12:00AM
Updated: Sep 11 2017 12:00AM
Credit: Unknown
Vulnerable: Nagios Nagios Core 4.3.4
Nagios Nagios Core 4.2.2
Nagios Nagios Core 4.2
Nagios Nagios Core 4.0.5
Nagios Nagios Core 3.5.1
Nagios Nagios Core 3.4.3
Nagios Nagios Core 4.0
Nagios Nagios Core 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus